<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>RamdaJS</title>
</head>

<body>
    <header>
        <h1 class="logo"><a href="#"><span class="logo-part">Ra</span>mdaJS</a></h1>
        <nav>
            <ul class="top-menu-list">
                <li><a href="#">Functional Programming</a></li>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Fantasy Land Spec</a></li>
                <li><a href="#">Node.js for all</a></li>
            </ul>
        </nav>

    </header>
    <main class="container">
        <aside>
            <nav>
                <ul class="side-menu-list">
                    <li class="side-menu-item"><a href="#">Ramda</a></li>
                    <li class="side-menu-item"><a href="#">Why Ramda?</a></li>
                    <li class="side-menu-item"><a href="#">What's different?</a></li>
                    <li class="side-menu-item"><a href="#">Introductions</a></li>
                    <li class="side-menu-item"><a href="#">Philosophy</a></li>
                </ul>
            </nav>
        </aside>
        <div class="main-content">
            <div class="image-container">
                <img src="img/top1-img 1.png" alt="Picture">
            </div>

            <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый
                в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.</p>

            <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit, excepturi. Error veritatis
                voluptatem itaque dolorem quidem eius quasi minus fugiat nemo voluptatum laboriosam, iusto eligendi
                inventore natus! Consectetur rerum dolores provident praesentium commodi molestias quaerat quos sunt
                rem? Perferendis, dolor saepe distinctio, reprehenderit excepturi eius aut delectus libero officia
                ipsum optio incidunt harum corrupti, beatae voluptates dolorum modi. Blanditiis sapiente itaque
                quidem vel nobis! Repellendus repudiandae laboriosam numquam minus assumenda, quae dignissimos earum
                ad, officiis eum amet rerum, quidem quia.</p>

        </div>
    </main>
    <footer>
        <nav class="bottom-menu">
            <ul class="bottom-menu-list">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
            <p class="copyright">Copyright &copy; 2018</p>
        </nav>


    </footer>

</body>

</html>